How to install libfko2-dev on Debian Unstable (Sid)